Subject: Ticket Assigned - Order#4578243903
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 03:42:06 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#4578243903 Hi Good evening.

I received my order, in my order i had purchased girls t-shirt size 3-4
&5-6 .it was both pack of 2.
Only 1 t-shirt each in both sizes i received. I should have received 4
total. But got only 2 multi colored shirts, the pink stripe in both is
missing!

I can't wait until you send me a refund and that to be credited,and then
place my order again, until then I'm not sure if the same item is going to
be available or not.

Please deliver remaining 2 t shirts of my complete order as soon as
possible, thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2854141